package org.silverpeas.mobile.client.apps.notificationsbox.pages.widgets;

public class MarkAsReadButton_NotReadButtonUiBinderImpl_TemplateImpl implements org.silverpeas.mobile.client.apps.notificationsbox.pages.widgets.MarkAsReadButton_NotReadButtonUiBinderImpl.Template {
  
  public com.google.gwt.safehtml.shared.SafeHtml html1(java.lang.String arg0) {
    StringBuilder sb = new java.lang.StringBuilder();
    sb.append("<span id='");
    sb.append(com.google.gwt.safehtml.shared.SafeHtmlUtils.htmlEscape(arg0));
    sb.append("'></span>");
return new com.google.gwt.safehtml.shared.OnlyToBeUsedInGeneratedCodeStringBlessedAsSafeHtml(sb.toString());
}
}
